<?xml version="1.0" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">

	<xsl:template match="rss">

		<html>
			<head>
				<title>
					<xsl:value-of select="/rss/channel/title" />
				</title>
				<link rel="stylesheet" type="text/css" href="http://www.fob-marketing.de/rss2.css" />
			</head>

			<body>
				<div id="feed">
					<xsl:apply-templates />
				</div>
			</body>
		</html>

	</xsl:template>

	<xsl:template match="channel">

	<div id="header">
		<xsl:apply-templates select="image" />
		<h1>
			<xsl:element name="a">
				<xsl:attribute name="href">
					<xsl:value-of select="link" />
				</xsl:attribute>
				<xsl:value-of select="title" />
			</xsl:element>
		</h1>
		<p class="lineone">Diese Seite ist ein <strong>RSS-Feed</strong>, nicht die Homepage der <strong><a href="http://www.fob-marketing.de/">Marketing Agentur fob marketing Hamburg</a></strong>!</p>
		<p>fob marketing bietet <a href="http://www.fob-marketing.de/marketing/">Marketing</a>, <a href="http://www.fob-marketing.de/werbung/">Werbung</a>, <a href="http://www.fob-marketing.de/internet/">Internet-Entwicklung</a>, <a href="http://www.fob-marketing.de/pr/">(Online) PR</a>, <a href="http://www.fob-marketing.de/marketing/online-marketing/">Online Marketing</a> und <a href="http://www.fob-marketing.de/suchmaschinenoptimierung/">Suchmaschinenoptimierung</a> aus einer Hand. Dieses RSS-Feed liefert Ihnen die aktuellsten Inhalte aus dem <strong><a href="http://www.fob-marketing.de/marketing-blog/">fob marketing Blog</a></strong>. RSS-Nachrichten von fob marketing kann man <a href="http://www.fob-marketing.de/archive/">bequem und kostenlos abonnieren</a>, komplett oder in Teilen. (Letztes Update: <xsl:value-of select="substring(pubDate,5,18)" />)</p>
	</div>
	<xsl:apply-templates select="item" />

	</xsl:template>

	<xsl:template match="item">

		<div class="item">
			<h2>
			<xsl:element name="a">
				<xsl:attribute name="href">
					<xsl:value-of select="link" />
				</xsl:attribute>
				<xsl:value-of select="title" />
			</xsl:element>
			</h2>

			<p>
			<xsl:value-of select="description" />
			<span class="morelink">
				<xsl:element name="a">
					<xsl:attribute name="href">
						<xsl:value-of select="link" />
					</xsl:attribute> 
					[weiterlesen ...]
				</xsl:element>
			</span>
			</p>

			<xsl:if test="pubDate">
				<span class="itempubDate">
					Datum: <xsl:value-of select="substring(pubDate,5,18)" />
				</span>
			</xsl:if>
		</div>

	</xsl:template>

</xsl:stylesheet>